低危 389 Directory Server信息泄露漏洞

CVE编号

CVE-2016-5416

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-06-09
漏洞描述
Red Hat Enterprise Linux Desktop 6 through 7中的389 Directory Server,Red Hat Enterprise Linux HPC Node 6 through 7, Red Hat Enterprise Linux Server 6 through 7, 以及 Red Hat Enterprise Linux Workstation 6 through 7允许远程攻击者读取默认 Access Control Instructions。

解决建议
目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://www.redhat.com/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 amazon linux_AMI 389-ds-base * Up to
(excluding)
1.3.5.10-11.49.amzn1
运行在以下环境
系统 amazon_AMI 389-ds-base * Up to
(excluding)
1.3.5.10-11.49.amzn1
运行在以下环境
系统 centos_6 389-ds-base * Up to
(excluding)
1.2.11.15-84.el6_8
运行在以下环境
系统 debian DPKG * Up to
(excluding)
0
运行在以下环境
系统 debian_10 389-ds-base * Up to
(excluding)
1.4.0.21-1
运行在以下环境
系统 debian_11 389-ds-base * Up to
(excluding)
1.4.4.11-2
运行在以下环境
系统 debian_12 389-ds-base * Up to
(excluding)
1.4.4.17-1
运行在以下环境
系统 debian_9 389-ds-base * Up to
(excluding)
1.3.5.17-2
运行在以下环境
系统 debian_sid 389-ds-base * Up to
(excluding)
1.4.4.17-1
运行在以下环境
系统 fedora_24 389-ds-base * Up to
(excluding)
1.3.5.15-1.fc24
运行在以下环境
系统 fedora_25 389-ds-base * Up to
(excluding)
1.3.5.15-1.fc25
运行在以下环境
系统 oracle linux_6 389-ds-base * Up to
(excluding)
1.2.11.15-84.el6_8
运行在以下环境
系统 oracle linux_7 389-ds-base * Up to
(excluding)
1.3.5.10-11.el7
运行在以下环境
系统 oracle_6 389-ds-base * Up to
(excluding)
1.2.11.15-84.el6_8
运行在以下环境
系统 oracle_7 389-ds-base * Up to
(excluding)
1.3.5.10-11.el7
运行在以下环境
系统 redhat enterprise_linux_desktop 6.0 -
运行在以下环境
系统 redhat enterprise_linux_desktop 7.0 -
运行在以下环境
系统 redhat enterprise_linux_hpc_node 6.0 -
运行在以下环境
系统 redhat enterprise_linux_hpc_node 7.0 -
运行在以下环境
系统 redhat enterprise_linux_server 6.0 -
运行在以下环境
系统 redhat enterprise_linux_server 7.0 -
运行在以下环境
系统 redhat enterprise_linux_workstation 6.0 -
运行在以下环境
系统 redhat enterprise_linux_workstation 7.0 -
运行在以下环境
系统 redhat_6 389-ds-base * Up to
(excluding)
0:1.2.11.15-84.el6_8
运行在以下环境
系统 redhat_7 389-ds-base * Up to
(excluding)
0:1.3.5.10-11.el7
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况